Jump to content
cgtyoder

Can't back up WMI Repository, error 63184916 (unknown)

Recommended Posts

Have you tried installing the 7.5.512 beta version? It should fix the WMI issue. The driver update released yesterday will not fix this problem.

Share this post


Link to post
Share on other sites

Mayoff, the wmi error occured on my test environment and the beta patch fixed it. In my production environment I am a little gun-shy to upgrade but am getting a little worried that I am now 2 versions behind. Is there a site I can check to see when that beta release becomes official?

Share this post


Link to post
Share on other sites

A few weeks ago, EMC Insignia announced the Universal Client Beta #2 for Macintosh. Today this beta is being updated with a new beta version of the Retrospect for Windows Application. Universal Client Beta testers will want to replace 7.5.513 with this new update. Beta testers should continue to use 6.2.222 Client beta and Retrospect 6.1.222 Mac application data.

 

This beta update is version 7.5.516 for Windows and contains some important bug fixes for Windows users of Retrospect.

 

Changes Since 7.5.513 beta

-Fixed a "file didn't compare" error for .jpg and other image files.

-Fixed an MD5 verification error when spanning backup disks. Reported by Jason Z.

-Fixed a long standing -540 error with Linux Clients.

-Fixed a problem seeing mailboxes with two exchange servers in the same domain.

 

Changes Since Beta #1 or 7.5.508

-Fixed a hang when polling Exchange mailboxes

-Fixed a catalog out of sync error when adding members to a disk backup set

-Fixed a problem seeing multiple instances of SQL on the same computer

-Fixed a WMI Repository error when backing up Windows XP systems

 

This update does not require a RDU.rpx file. All prior RDU updates have been added to the 7.5.516 application

 

Download this beta from:

http://download.dantz.com/archives/beta/Retro_EN_7_5_516_1.exe

 

 

An FAQ document for this beta is found at:

http://forums.dantz.com/showpost.php?post/104247/

 

 

 

 

We're excited about our new features and hope you will test them, but please remember to put safety first. Although we have tested these features thoroughly, it is Beta software. Please do not rely on this release for your primary backups.

 

 

Reporting Bugs

 

BUG REPORTING

It is extremely important that you report any problems you find immediately. This ensures a final product release that best meets your needs. Please report all bugs on the Public Beta section of the Retrospect Forum.

 

Support for this beta product is NOT available by calling technical support. All support is handled via the forum. You will find the Forum at:

 

http://forums.dantz.com/showforum.php?fid/98/

 

Before you can post your issue to the forum, you must create a user account, if you don't already have one. New account registration can be found at:

 

http://forums.dantz.com/register.php?

 

Users with existing forum accounts can login at:

 

http://forums.dantz.com/login.php?

 

We're excited about our new features and hope you will test them, but please remember to put safety first. Although we have tested these features thoroughly, it is Beta software. Please do not rely on this release for your primary backups.

Share this post


Link to post
Share on other sites

Hi,

 

Checking on this issue since it's been two months since last post.. I notice the beta Retrospect mentioned that resolves this WMI repository error still hasn't been released yet.

 

I'm on .508 and getting the WMI error, and was wondering when the fixed release was going to be.. well.. released? :-)

 

Thanks in advance!

 

\marc

Share this post


Link to post
Share on other sites

The fix was released today.

 

Hello,

 

Retrospect 7.6 for Windows has now been released. This update is a free update for existing Retrospect 7.5 customers and contains several changes including support for a new Macintosh client and localization into several new languages.

 

This update also includes bug fixes for the following issues:

 

Retrospect Backup User (RBU): In Retrospect 7.6 the RBU is supported on Windows Vista and Server 2008.

 

Unable to backup WMI Repository: Version 7.5.508 of Retrospect introduced a bug that prevented Retrospect from successfully backing up the WMI Repository on XP.

 

Catalog out of Sync error: Retrospect 7.5.508 would sometimes report a catalog out of sync message when adding a new member to a backup set.

 

Hang when poling Exchange mailbox: Previous versions of Retrospect could hang when polling an Exchange mailbox.

 

Multiple Exchange 2007 servers in one domain not recognized: If multiple Exchange 2007 servers are running in the same domain, the previous version of Retrospect would only see the last server that was logged in. This release fixes this issue so that Retrospect now correctly recognizes and will protect multiple Exchange servers in the same domain.

 

Multiple Versions of SQL on one system: If SQL 2000 and SQL 2005 were installed on the same machine, previous versions of Retrospect would only see and backup the SQL 2005 instance.

 

Compare error backing up JPG files: This release fixes a problem where Retrospect would report a compare error for some JPG files that were backed up.

 

Error -540 backing up Linux clients: In previous versions, Retrospect would report and error -540 (trouble creating service) when backing up Linux clients.

 

Media verification compare errors: This release fixes an issue where Retrospect would incorrectly report compare errors when using media verification.

 

Also included in this release is a new Retrospect Activity Monitor tool. When Retrospect is running under a different user account than the currently logged-in user, the Retrospect Monitor can be used to:

 

Stop any or all Retrospect executions

Quit Retrospect

Re-launch Retrospect as the currently logged-in user

 

This update can be downloaded from http://www.emcinsignia.com/updates and will be available via Automatic Updates within a few days.

 

Thank you for using Retrospect

 

Share this post


Link to post
Share on other sites

Was there also supposed to be an updated Mac client that goes with the 7.6 server?

 

The client listed on the Downloads page is dated 2006..

 

Retrospect Client for Macintosh 6.1.130 2006-05-04

 

Is this actually the latest client for MacOS X?

 

\marc

 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×